We recently installed SP4a on a netware 6.5 sp2 server. After installing
the support pack when we try to use imanager version 2.02, some of the
roles and tasks are not working. When I try to administer my cluster after
selecting the cluster object I receive the following error: Error: This
iManager plug-in is valid for Netware 6.5 SP1 and later. The selected
server does not meet that requirement. To manage this server, please use
either Console One or the browser-based Novell Remote Manager.

Has anyone else seen this occur? If so, how do I resolve the error.